View Issue Details

IDProjectCategoryView StatusLast Update
0001016SymmetricDS ProImprovementpublic2013-02-08 13:39
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001016: Add arrow indicator to the configure trigger panel to indicate the direction the data is moving relative to the current node
DescriptionAdd arrow indicator to the configure trigger panel to indicate the direction the data is moving relative to the current node
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-29 07:56 chenson New Issue
2013-01-29 07:56 chenson Status new => assigned
2013-01-29 07:56 chenson Assigned To => chenson
2013-01-29 07:57 chenson Status assigned => resolved
2013-01-29 07:57 chenson Fixed in Version => 3.2.4
2013-01-29 07:57 chenson Resolution open => fixed
2013-01-29 21:23 chenson Target Version 3.2.4 => 3.3.0.pre.1
2013-01-29 21:24 chenson Fixed in Version 3.2.4 => 3.3.0.pre.1
2013-01-30 09:12 chenson Status resolved => closed
2013-02-08 13:39 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0